.selectWrapper {
  .MuiFormControlLabel-root {
    margin-left: 0 !important;
    .MuiFormControlLabel-label {
      //color: var(--white, #FFF);
      font-family: Inter Tight;
      font-size: 14px;
      font-style: normal;
      font-weight: 600;
      line-height: 140%; /* 19.6px */
      letter-spacing: 0.7px;
    }
  }
  .MuiFormControl-root{
    .MuiMenuItem-root {
      .MuiSelect-select {
        color: #143080;
      }
    }
  }
}